Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 05:25:17 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way To the management,            I have Concern in regards with shipping of my order,supposed  to be the shipping date indicated was April 12 I've keep on calling with your agent I've give my location accommodation & work place in which I'm on a night shift duty, but until now there's no delivery yet I need the items so place if possible take an immediate action with concern and Im hoping for the shipment today.Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Centrepoint <[email-masked]> Date: 11/04/2022  3:36 a.m.  (GMT+03:00) To: Edwin Valera <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  6136116196 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Edwin Valera , your order number is  6136116196 														

												
																																								
																																										The tracking number is FC0411220002528.

												

												

															
																
																	Order shipping to   Edwin Valera 
																									                                   	 	tamimi compound
																	 								                                   	 								                                   	 	 exit 17 sabathas
								                                   	 								                                   	 								                                   	 	11223
								                                   	 								                                   	 								                                     								                                     	Riyadh,
								                                     								                                      								                                     	Saudi Arabia
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +966 501323940

															
																	                                       								                                       								  								                                      																	  																	 	 
																				Payment Method:  Cash on Delivery

								                                      								                                      								                                      

														

												

														

												  

							                                 	Order Details
							                                 	Consignment Number: 88887001520520220411

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        LIFESTYLE 

															    															       Textured Rope Curtain Tieback with Tassel - 76 cms 

															     																     																	     																	         Color: Gold 

																	         																		      																	     																   															

														        
														       		2

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Pearl Detail Tieback 

															     																     																	     																	         Color: Beige 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Curtain Tieback with Tassel 

															     																     																	     																	         Color: Beige 

																	         																		      																	     																   															

														        
														       		2

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Cone Tasselled Tieback 

															     																     																	     																	         Color: Cream 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Polyester Tieback with Tassel - 72 cms 

															     																     																	     																	         Color: Brown 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Tassel Detail Curtain Tieback 

															     																     																	     																	         Color: Beige 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Beaded Tassel Tieback 

															     																     																	     																	         Color: Gold 

																	         																		      																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Beaded Tassel Tieback - 75 cms 

															     																     																	     																	         Color: Beige 

																	         																		      																	     																   															

														        
														       		2

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        LIFESTYLE 

															    															       Beaded Curtain Tieback with Tassel 

															     																     																	     																	         Color: Brown 

																	         																		      																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4169586